# Verify the chaos stage in pipeline run

Verify the chaos stage in pipeline run

Endpoint: GET /gateway/chaos/manager/api/rest/v2/pipeline/verify/runs
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `pipelineID` (string)
    pipeline id of the pipeline

  - `executionID` (string)
    execution id of the pipeline run

  - `stageID` (string)
    stage of the pipeline

## Response 200 fields (application/json):

  - `exists` (boolean)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


